{
  "author": null,
  "categories": [],
  "content_encoded": "<p>Live view of Israel-Lebanon border from Northern Israel.</p>",
  "description": "Live view of Israel-Lebanon border",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/live.xml",
  "guid": "https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "link": "https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "media_content_url": "https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/img/11ce2a6604de4f86bb4952e04cb84e78/11ce2a6604de4f86bb4952e04cb84e78-1280.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 01 Apr 2026 01:24:50 GMT",
  "source_name": "cgtn_live",
  "title": "Live view of Israel-Lebanon border",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live view of Israel-Lebanon border</title>\n      <link>https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</link>\n      <description>Live view of Israel-Lebanon border</description>\n      <ns0:encoded>&lt;p&gt;Live view of Israel-Lebanon border from Northern Israel.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Wed, 01 Apr 2026 01:24:50 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</guid>\n      <dc:date>2026-04-01T01:24:50Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/img/11ce2a6604de4f86bb4952e04cb84e78/11ce2a6604de4f86bb4952e04cb84e78-1280.png\" />\n    </item>\n    "
}